:root {
    --white: #FFFFFE;
    --gray: #BEC5C9;
    --light-gray: #F0F9FC;
    --dark-gray: #808588;
    --black: #001321;
    --main-color: #0095D9;
    --main-color-light: #a0d8ef;
    --main-color-dark: #0D349C;
    --sub-color: #F78D23;
    --sub-color-light: #F9B169;
    --sub-color-dark: #004697;
    --accent-color: #F5B300;
    --accent-color-light: #B18100;
    --accent-color-dark: #F8CB52;
    --body-color: #ffffff;
}


footer.footer-type dl dt {
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 10px;
}

main.page {
    padding-bottom: 0px;
}

.headline_type_014 .smaller {
    color: #000000;
    display: block;
    font-size: 120%;
    margin-top: -50px;
    text-align: left;
}

/*背景画像見出し*/
main.home .bg-img .headline_type_014 .uk-text-bolder {
    color: #ffffff36;
    letter-spacing: 0.2px;
    font-size: 79px;
}
main.home .bg-img .headline_type_014 .smaller {
    color: #ffffff;
    display: block;
    font-size: 120%;
    margin-top: -50px;
    text-align: left;
}
p.para-1-right.uk-text-right {
    font-size: 0.875rem;
    line-height: 30px;
    color: #ffffff;
    text-align: left !important;
    font-weight: 200;
    margin-top: 0px;
}

.headline_type_014 .uk-text-bolder {
    color: #dff2fa;
    letter-spacing: 0.2px;
    font-size: 79px;
}

h2.h2ttl-14.headline_type_014.uk-text-center {
    text-align: left !important;
    margin-bottom: 10px;
}

footer.footer-type h2 img {
    height: 30px;
}

/*画像背景パーツ横幅調整*/
.uk-container.uk-container-xsmall.uk-text-center.bre-field-container {
    max-width: 1000px;
}

/*h2見出しの下の文字*/
.uk-text-meta {
    font-size: 0.875rem;
    line-height: 1.4;
    color: var(--main-color);
    text-align: left;
    font-weight: 900;
    margin-top: 0px;
    margin-bottom: 10px;
}

.uk-alert-primary {
    background: #ffffff;
    color: #222222;
    padding: 0px;
}

h3.h3ttl-0 {
    margin: 0px;
    font-size: 28px;
}


main.page .headline_type_002 {
    color: var(--main-color);
    padding: 0px;
    text-align: left !important;
    font-size: 26px;
    margin-top: 0px;
}


h2.uk-text-center.uk-margin-remove-bottom {
    color: var(--main-color);
}


.uk-margin-bottom {
    margin-bottom: 20px !important;
    color: var(--main-color);
}

/*top_ブログ一覧*/
article.list.uk-article {
    text-align: left;
}


time.com-time {
    font-size: 12px;
    margin-top: 14px;
    margin-bottom: 4px;
    color: #969696;
}

/*大文字*/
.uk-text-lead {
    font-size: 30px;
    margin-top: 0px;
    line-height: 1.5;
    color: #333;
}

h5.h5ttl-5.headline_type_005 {
    margin-top: 0px;
}

p.uk-text-center {
    line-height: 42px;
    text-align: center!important;
}

/*下層見出し*/
main.page .headline_type_014 .uk-text-bolder {
    color: var(--main-color);
    letter-spacing: 0.2px;
    font-size: 40px;
    text-align: center !important;
}

main.page .headline_type_014 .smaller {
    color: var(--main-color);
    display: block;
    font-size: 16px;
    margin-top: 10px;
    text-align: center;
}

main.page h2.h2ttl-14.headline_type_014.uk-text-center {
    text-align: center !important;
}


main.page .uk-alert-primary {
font-size: 50px;
    margin-bottom: -20px;
    margin-top: -30px;
    font-weight: 900;
    color: #e3f1f6;
    background: #ffffff00;
}

main.page .bg-light-gray .headline_type_005 {
    padding: 20px 0px 0px 0px;
}


p.para-1 {
    line-height: 30px;
    font-size: 15px;
    color: #222222;
}



@media screen and (max-width: 960px) {
/*SP-only*/
.only_sp header.header-type-max h2 a span.img-logo img {
    height: 30px;
}

.only_sp .header-type-max .uk-offcanvas-bar {
    padding-bottom: 40px;
    background: #4f5c77;
}

p.uk-text-center {
    line-height: 34px;
    text-align: center !important;
}

::marker {
    font-weight: 800;
    color: #0495da;
}

}


@media screen and (min-width: 960px) {
/*PC-only*/
    header.header-type h2 span.img-logo img {
        height: 35px;
    }

.uk-background-cover.uk-height-small.uk-panel.uk-flex.uk-flex-center.uk-flex-middle.uk-dark {
    height: 290px;
}

}
